@charset "utf-8";	/* CSS文字コード設定 */

/*
 * ----------------------------------------------------
 *   基本フッターレイアウト
 * ----------------------------------------------------
 */
 #layout-footer{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 24px;
	z-index: 1;
/*	background-color: #ffe0e0;*/
/*	background-color: #e0e0ff;*/
}

#footer-notice{
	display: inline-block;
	text-align:left;
	margin: 0px 0px 0px 1em;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 12px;
	color: #404040;
	text-shadow: 2px 1px 1px #808080
}
#footer-copylight{
	display: inline-block;
	text-align:right;
	margin: 0px 1em 0px 0px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 12px;
	color: #404040;
	text-shadow: 2px 1px 1px #808080
}
